Contenido
Índice 🔎︎

# Editar campos

Edita las propiedades de un campo insertado. Para editar un campo insertado, pulse dos veces en él. Luego vaya a Editar ▸ Campos.Luego vaya a Editar ▸ Campos.

Para acceder a esta orden…

Vaya a Editar ▸ Campos

## Tipo de campo

Establece el tipo de campo.

### Fijo

Muestra el contenido del campo cuando este se insertó.

### Variable

Muestra el valor actual del campo.

## Idioma

Seleccione el idioma para el campo.

## Formato

Seleccione un formato de visualización para el campo.